Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1486766 - TLS for Internal services for Horizon
Summary: TLS for Internal services for Horizon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: Udi
URL:
Whiteboard:
Depends On: 1484531
Blocks: 1484542 1484547 1484550
TreeView+ depends on / blocked
 
Reported: 2017-08-30 13:53 UTC by atelang
Modified: 2018-02-05 19:12 UTC (History)
33 users (show)

Fixed In Version: puppet-tripleo-7.4.3-9.el7ost openstack-tripleo-heat-templates-7.0.3-0.20171023134947.8da5e1f.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484531
Environment:
Last Closed: 2017-12-13 21:59:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC
OpenStack gerrit 425267 None master: MERGED puppet-tripleo: Use TLS proxy for neutron server's internal TLS (I6dfbf49f45aef9f47e58b5c0dbedd2b4e239979e) 2017-12-06 13:18:35 UTC
OpenStack gerrit 425317 None master: MERGED tripleo-heat-templates: Pass parameters for TLS proxy in front of neutron server (I9252512dbf9cf2e3eec50c41bf10629d36070... 2017-12-06 13:18:31 UTC
OpenStack gerrit 425320 None master: MERGED puppet-tripleo: Clean TLS proxy-related setup for neutron-server profile (I37275e42763e103b81878b6af07c750a524c5697) 2017-12-06 13:18:27 UTC
OpenStack gerrit 449131 None master: MERGED tripleo-heat-templates: Add missing metadata_settings from neutron-api profile (I7934a258e032d8eaa6f07c0e48b3fbdb1f8c6a0... 2017-12-06 13:18:24 UTC
OpenStack gerrit 464155 None master: MERGED tripleo-common: Add httpd packages to neutron server image (I82f10ac0e7e692e6ba4a06dc10da9eaf79c60e7e) 2017-12-06 13:18:20 UTC
OpenStack gerrit 464200 None master: MERGED tripleo-heat-templates: Use neutron-server image for neutron services (Ie16de3004925b7624f106d6c015ec04ef6031a06) 2017-12-06 13:18:15 UTC
OpenStack gerrit 464201 None master: MERGED tripleo-heat-templates: docker/internal TLS: spawn extra container for neutron server's TLS proxy (I2529d78e889835f48c51... 2017-12-06 13:18:11 UTC
OpenStack gerrit 491782 None master: MERGED tripleo-heat-templates: Docker/TLS everywhere: Add telemetry and neutron services to environment (Ic8fe20d0240f1ad8f1821... 2017-12-06 13:18:07 UTC

Comment 6 errata-xmlrpc 2017-12-13 21:59:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.